PLSCHR(3)

NAME
plschr - Set character size

SYNOPSIS
plschr(def, scale)

DESCRIPTION

This sets up the size of all subsequent characters drawn. The actual height of a character is the product of the default character size and a scaling factor.

Redacted form: plschr(def, scale)

This function is used in examples 2, 13, 23, and 24.

ARGUMENTS

def (PLFLT(3), input)
    The default height of a character in millimeters, should be set to zero if the default height is to remain unchanged. For rasterized drivers the dx and dy values specified in plspage(3) are used to convert from mm to pixels (note the different unit systems used). This dpi aware scaling is not implemented for all drivers yet.

scale (PLFLT(3), input)
    Scale factor to be applied to default to get actual character height.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.